Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225324 - RFE add runtime requiremnt for meld
Summary: RFE add runtime requiremnt for meld
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-commander
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 21:55 UTC by Stephanos Manos
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.3-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-30 04:50:02 UTC


Attachments (Terms of Use)

Description Stephanos Manos 2007-01-29 21:55:32 UTC
In the settings -> options -> programs page meld is defined as the default
differ app. 

If it's not installed (and you haven't changed the diff app in the settings) and
you want you want to diff two files your first thought is that the program is
broken.

It is a small app that i believe that can be added as requires

Comment 1 Mamoru TASAKA 2007-01-30 04:50:02 UTC
Should be fixed in 1.2.3-5.fc[765].
Thank you for your report.


Note You need to log in before you can comment on or make changes to this bug.